@font-face {
	font-family: 'Neo Sans Pro';
	src: url('fonts/neosansprolight.eot');
	src: url('fonts/neosansprolight.eot?#iefix') format('embedded-opentype'),
		 url('fonts/neosansprolight.woff') format('woff'),
		 url('fonts/neosansprolight.ttf') format('truetype');

	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Neo Sans Pro';
	src: url('fonts/neosansproregular.eot');
	src: url('fonts/neosansproregular.eot?#iefix') format('embedded-opentype'),
		 url('fonts/neosansproregular.woff') format('woff'),
		 url('fonts/neosansproregular.ttf') format('truetype');

	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Neo Sans Pro';
	src: url('fonts/neosanspromedium.eot');
	src: url('fonts/neosanspromedium.eot?#iefix') format('embedded-opentype'),
		 url('fonts/neosanspromedium.woff') format('woff'),
		 url('fonts/neosanspromedium.ttf') format('truetype');

	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Neo Sans Pro';
	src: url('fonts/neosansprobold.eot');
	src: url('fonts/neosansprobold.eot?#iefix') format('embedded-opentype'),
		 url('fonts/neosansprobold.woff') format('woff'),
		 url('fonts/neosansprobold.ttf') format('truetype');

	font-weight: 700;
	font-style: normal;
}